Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 11:07:03 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I have a problem i hope to solve because I'm not satisfied with what happened to me at CenterPoint Branch Mall.
Uae

I bought 4 legen pieces worth AED 80 and used and computerised yourself and the amount was deducted from my card twice for the same product
I didn't get a bill, so I used a friend's card, and the money was deducted twice, too, for the same bill, and then we called the branch employee and said that the operation was deducted once and there is a problem printing the bill and he will send it to me via email

And I haven't got my bill yet.

But now I have three barcode from my bill.   This is the mobile number used in the operation 00201006145153

Please solve my problem and refund the amount deducted from me more than once and send my bill
Aa https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2266457